# galois.desktop -- desktop entry file for galois.
# Copyright (C) 2012-2020 Gerardo Ballabio
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# misc/galois.desktop.  Generated from galois.desktop.in by configure.

[Desktop Entry]
Exec=/usr/local/bin/galois
Terminal=false
Type=Application
Categories=GNOME;GTK;Game;BlocksGame;
Keywords=GNOME;GTK;Game;BlocksGame;
StartupNotify=true
Name=Galois
Name[it]=Galois
GenericName=Extended Falling Blocks Game
GenericName[it]=Gioco potenziato con i blocchi che cadono
Comment=Play with falling blocks of different shapes and sizes
Comment[it]=Gioca con blocchi che cadono di diverse forme e dimensioni
Icon=galois
